<?xml version="1.0" encoding="utf-8" ?>
<Credits>
    <Credit e1="Money" e2="Discipline" xml="credits/idea.xml" title="CREDITS_ORIGINAL_IDEA">
        <Name value="Anton Rybakov" />
        <Name value="Nick Kotlyarov" />
        <Name value="Yaroslav Rudakov" />        
    </Credit>
    <Credit e1="Games" e2="Knowledge" xml="credits/designer.xml" title="CREDITS_GAME_DESIGNER">
        <Name value="Nick Kotlyarov" />
        <Name value="Anton Rybakov" />
        <Name value="Yaroslav Rudakov" />
        <Name value="Oleg Grebnev" />
    </Credit>
    <Credit e1="Virtue" e2="Experience" xml="credits/artist_lead.xml" title="CREDITS_LEAD_ARTIST">
        <Name value="Alexey Krivorotko" />
    </Credit>
    <Credit e1="Virtue" e2="Experience" xml="credits/artist.xml" title="CREDITS_LEAD_ARTIST">
        <Name value="Pavel Barto" />
        <Name value="Alexander Jurgens" />
    </Credit>
    <Credit e1="Knowledge" e2="Coffee" xml="credits/programmer.xml" title="CREDITS_PROGRAMMER">
        <Name value="Vladimir Schmidthof" />
        <Name value="Alexey Zbritsky" />
        <Name value="Mihail Perepelkin" />
    </Credit>
    <Credit e1="Knowledge" e2="Coffee" xml="credits/programmer2.xml" title="CREDITS_PROGRAMMER">
        <Name value="Alexey Dyadchanko" />
        <Name value="Alexander Gvozdikov" />
        <Name value="Leonid Krot" />
        <Name value="Alexey Schekin-Gelmer" />
    </Credit>
    <Credit e1="Knowledge" e2="Coffee" xml="credits/programmer2.xml" title="CREDITS_PROGRAMMER">
        <Name value="Artem Titov" />
        <Name value="Vladimir Klubkov" />
    </Credit>
    <Credit e1="Knowledge" e2="Coffee" xml="credits/programmer2.xml" title="CREDITS_PROGRAMMER">
        <Name value="Eva Frolkina" />
        <Name value="Roman Tikhomirov" />
        <Name value="Vitaliy Tulnikov" />
        <Name value="Vitaliy Chernyshev" />
    </Credit>
    <Credit e1="Experience" e2="Knowledge" xml="credits/translate.xml" title="CREDITS_TRANSLATE">
        <Name value="Localization" />
    </Credit>
    <Credit e1="Games" e2="Knowledge" xml="credits/thanks.xml" title="THANKS">
        <Name value="Elegar Helfrid" />
        <Name value="Oleg Grebnev" />
        <Name value="Paul Baldwin" />
    </Credit>
    <Credit e1="Games" e2="Knowledge" xml="credits/thanks2.xml" title="THANKS">
        <!-- <Name value="MS DPE Russia" /> -->
        <Name value=" " />
        <Name value="Vladimir Kolesnikov" />
        <Name value="Mik Chernomordikov" />
    </Credit>
    <Credit e1="Rock-n-roll" e2="Work" xml="credits/sound.xml" title="CREDITS_SOUND">
        <Name value="Strategic Music" />
    </Credit>

</Credits>
